## dnf-keyring

dnf-keyring

## Functions

gboolean | dnf_keyring_add_public_key ()
gboolean | dnf_keyring_add_public_keys ()
gboolean | dnf_keyring_check_untrusted_file ()

## Description

## Functions

### dnf_keyring_add_public_key ()

    gboolean
    dnf_keyring_add_public_key (rpmKeyring keyring,
                                const gchar *filename,
                                GError **error);

### dnf_keyring_add_public_keys ()

    gboolean
    dnf_keyring_add_public_keys (rpmKeyring keyring,
                                 GError **error);

### dnf_keyring_check_untrusted_file ()

    gboolean
    dnf_keyring_check_untrusted_file (rpmKeyring keyring,
                                      const gchar *filename,
                                      GError **error);